<!DOCTYPE html>
<html>
<head>
    <title>Редактировать урок</title>
    <meta charset="utf-8" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

</head>
<body>
    <h1>Редактировать урок</h1>
    
     <form method="POST">
         <input type="hidden" name="id" value="{{lessons.id}}" />
        <div class="form-group">
            <h6 for="name">Предмет:</h6>
            <select class="form-select" aria-label="Default select example" name="name">
                <option selected>{{lessons.name}}</option>
                <option value="Математика">Математика</option>
                <option value="Литература">Литература</option>
                <option value="Зельеварение">Зельеварение</option>
              </select>
        </div>
        <br>
        <div class="form-group">
            <h6 for="time">Время урока:</h6>
            <select class="form-select" aria-label="Default select example" name="time">
                <option selected>{{lessons.time}}</option>
                <option value="8:00 - 9:00">8:00 - 9:00</option>
                <option value="9:00 - 10:00">9:00 - 10:00</option>
                <option value="10:00 - 11:00">10:00 - 11:00</option>
                <option value="11:00 - 12:00">11:00 - 12:00</option>
                <option value="12:00 - 13:00">12:00 - 13:00</option>
                <option value="13:00 - 14:00">13:00 - 14:00</option>
              </select>
        </div>
        <br>
        <div class="form-group">
            <h6 for="group">Группа:</h6>
            <select class="form-select" aria-label="Default select example" name="group">
                <option selected>{{lessons.group}}</option>
                <option value="Group 1">Group 1</option>
                <option value="Group 2">Group 2</option>
                <option value="Gryffindor">Gryffindor</option>
              </select>
        </div>
        <br>
        <div class="form-group">
            <h6 for="teacher">Учитель:</h6>
            <select class="form-select" aria-label="Default select example" name="teacher">
                <option selected>{{lessons.teacher}}</option>
                <option value="Математич К.А.">Математич К.А.</option>
                <option value="Литерат О.Р.">Литерат О.Р.</option>
                <option value="Северус Снегг">Северус Снегг</option>
              </select>
        </div>
        <br>
        <div class="form-group">
            <h6 for="topic">Тема:</h6>
            <input class="form-control" name="topic" value="{{lessons.topic}}"/>
        </div>
        <br>
        <div class="form-group">
            <h6 for="room">Аудитория:</h6>
            <input class="form-control" name="room" value="{{lessons.room}}"/>
        </div>
        <br>
        <input type="submit" class="btn btn-primary" value="Отправить" />
     </form>
     <br>
     <a href="/lessons">К расписанию</a>
</body>
</html>